@media all and (max-width: 970px) { #yj-header, #yjms-global-nav { padding-top: 2.5em; } }
.yjms-footer-row { margin: 20px 0; }

.yjms-sub-footer-section h2 { font-size: 100%; }
.yjms-sub-footer-section a { border: 0; }
.yjms-sub-footer-section a, .yjms-sub-footer-section a:hover { color: #555; }
.yjms-sub-footer-section a:hover { text-decoration: underline; }
.yjms-sub-footer-section ul { padding-left: 0; list-style: none; }
.yjms-sub-footer-section ul ul { padding-left: 3em; }
.yjms-sub-footer-section ul ul > li { padding-left: 1em; background: url(http://i.yimg.jp/images/marketing/portal/images/icon_listblack.png) 0 0.7em no-repeat; }

.yjms-blog-footer-banner { margin: 40px 0; }
.yjms-blog-footer-banner ul { list-style: none; padding: 0; text-align: center; }
.yjms-blog-footer-banner ul > li { display: inline-block; }

.yjms-blog-side-banner ul { list-style: none; padding: 0; }
.yjms-blog-side-banner ul > li { margin-bottom: 20px; }

.yjms-blog-information { margin: 80px auto; padding: 10px 0; border-top: 1px solid #eee; border-bottom: 1px solid #eee; }
.yjms-blog-information h1, .yjms-blog-information p { display: inline-block; }
.yjms-blog-information h1 { margin: 0 10px 0 0; font-size: 100%; font-weight: normal; color: #999; }
.yjms-blog-information p { margin: 0; }
@media all and (max-width: 480px) { .yjms-blog-information { margin-bottom: 40px; } }

.yjms-blog-sub-section h2 { font-size: 114.286%; margin: 50px 0 20px; }
@media all and (max-width: 970px) { .yjms-blog-sub-section { margin-top: 80px; } }

.yjms-blog-search { margin: 0 0 50px; }
.yjms-blog-search .search-input { width: 190px; margin: 0 5px 0 0; padding: 4px 4px 4px 28px; background: #e4e4e4 url(http://i.yimg.jp/images/marketing/portal/images/search_icon.png) 7px center no-repeat; border: 0; }
.yjms-blog-search .search-btn { padding: 4px 10px; border: 0; background: #6E6E6E; color: #fff; }
@media all and (max-width: 480px) { .yjms-blog-search { display: none; } }

.yjms-blog-nav { margin: 0 0 50px; padding: 0; }
.yjms-blog-nav ul { list-style: none; margin: 0; padding: 0; }
.yjms-blog-nav ul ul { padding-left: 3em; }
.yjms-blog-nav ul ul li { background: url(http://i.yimg.jp/images/marketing/portal/images/icon_listblack.png) no-repeat 0 0.7em; padding-left: 1em; }
.yjms-blog-nav ul > li { margin-top: 5px; }
.yjms-blog-nav ul > li > a { color: #333; }
.yjms-blog-nav ul > li > a:hover, .yjms-blog-nav ul > li > a:active { color: #ad0022; }
.yjms-blog-nav > ul > li { margin-bottom: 10px; }
.yjms-blog-nav > ul > li:first-child { margin-top: 0; }

.yjms-blog-social-list { margin: 0; padding: 0; list-style: none; }
.yjms-blog-social-list > li { display: inline-block; vertical-align: middle; border: 1px solid #dbdbdb; margin-left: 15px; }
.yjms-blog-social-list > li:first-child { margin-left: 0; }
.yjms-blog-social-list > li > a { display: block; width: 39px; height: 39px; border: 0; background: url(http://static.tumblr.com/avixoyv/y1gngnqm6/_icon-sns-side.png) no-repeat; }
.yjms-blog-social-list > li.blog > a { background-position: 0    0; }
.yjms-blog-social-list > li.facebook > a { background-position: 0 -100px; }
.yjms-blog-social-list > li.twitter > a { background-position: 0 -200px; }
.yjms-blog-social-list > li.google > a { background-position: 0 -300px; }

.yjms-blog-pager { margin: 40px auto 20px; }
.yjms-blog-pager ol { margin: 0; padding: 0; list-style: none; text-align: center; }
.yjms-blog-pager ol > li { display: inline-block; }
.yjms-blog-pager ol > li > a { color: #333; padding: 6px 10px; border: 0; }
.yjms-blog-pager ol > li > a:hover, .yjms-blog-pager ol > li > a:active { color: #ad0022; }
.yjms-blog-pager ol > li.active > a { background: #eee; font-weight: bold; color: #ad0022; }
.yjms-blog-pager ol > li.disabled > a { color: #999; }

.yjms-blog-post { max-width: 600px; margin: 0 auto 60px; }
.yjms-blog-post .post-header { margin-bottom: 50px; background: url(http://i.yimg.jp/images/marketing/portal/images/titleline.png) center bottom no-repeat; }
.yjms-blog-post .post-footer { margin-top: 80px; }

.yjms-blog-post-list .post { margin-bottom: 80px; padding-bottom: 60px; border-bottom: 1px solid #eee; }

.post-header { padding: 0 0 20px; }

.post-title { clear: both; }
.post-title h1 { font-size: 185.714%; font-weight: normal; line-height: 1.7; }
@media all and (max-width: 970px) { .post-title h1 { font-size: 128.571%; } }
.post-title h1 > a { color: #333; border-bottom: 0; }
.post-title h1 > a:hover, .post-title h1 > a:active, .post-title h1 > a:focus { border-bottom-color: #ad0022; border-bottom-style: solid; color: #ad0022; text-decoration: underline; }

.post-tags-list { font-size: 85.714%; list-style: none; padding: 0; margin: 0; }
.post-tags-list > li { display: inline-block; margin-right: 5px; margin-bottom: 5px; }
.post-tags-list > li > a { display: block; background: #eee; padding: 3px 8px; border-bottom: 0; color: #999; }
.post-tags-list > li > a:hover, .post-tags-list > li > a:active { text-decoration: underline; }

.post-time { margin: 0; font-size: 85.714%; color: #999; }

.post-social-list { list-style: none; margin: 0; padding: 0; *zoom: 1; }
.post-social-list:before, .post-social-list:after { content: " "; display: table; }
.post-social-list:after { clear: both; }
.post-social-list > li { margin: 0 20px 10px 0; float: left; line-height: 1; }
.post-social-list > li.tw { width: 100px; }

.post-meta { *zoom: 1; }
.post-meta:before, .post-meta:after { content: " "; display: table; }
.post-meta:after { clear: both; }
.post-meta .post-social-list { float: left; }
.post-meta .post-time { float: right; padding-top: 2px; }

.post-control-list { margin: 0; padding: 0; }
.post-control-list > li { margin: 0; list-style: none; border-left: 1px solid #f1f1f1; float: left; height: 28px; width: 40px; }
.post-control-list > li:first-child { border-left: none; }
.post-control-list > li a, .post-control-list > li .like_button { display: block; width: 21px; height: 21px; margin: 4px auto auto; border-bottom: none; text-decoration: none; opacity: 0.2; cursor: pointer; border: 0; }
.post-control-list > li a:hover, .post-control-list > li .like_button:hover { opacity: 0.4; }
.post-control-list > li .like_button iframe { cursor: pointer; }

.post-notes .post-notes-header { margin-bottom: 20px; *zoom: 1; }
.post-notes .post-notes-header:before, .post-notes .post-notes-header:after { content: " "; display: table; }
.post-notes .post-notes-header:after { clear: both; }
.post-notes .post-notes-header .post-notes-count { float: left; }
.post-notes .post-notes-header .post-notes-count h2 { margin: 5px 0 0 0; font-size: 85.714%; font-weight: normal; color: #999; }
.post-notes .post-notes-header .post-control-list { float: right; }
.post-notes .notes { list-style: none; margin: 0; padding: 14px 0 0 0; }
.post-notes .notes .note { *zoom: 1; margin: 0; padding: 14px 0 9px; color: #bdbdbd; color: rgba(90, 90, 90, 0.6); border-top: 1px solid #eee; font-size: 85.714%; }
.post-notes .notes .note:before, .post-notes .notes .note:after { content: " "; display: table; }
.post-notes .notes .note:after { clear: both; }
.post-notes .notes .note a { color: inherit; font-weight: bold; text-decoration: none; border-bottom: none; }
.post-notes .notes .note a:hover { color: rgba(90, 90, 90, 0.7); }
.post-notes .notes .note .action { display: block; margin-left: 40px; }
.post-notes .notes .note blockquote { clear: both; border-left: 4px solid #eee; font-size: inherit; line-height: 1.4; margin: 1em 0 0 40px; padding: 0 0 0 10px; }
.post-notes .notes .note .avatar_frame { display: block; float: left; position: relative; margin: -4px 0 0 0; box-shadow: 0 0 1px rgba(0, 0, 0, 0.5); border-radius: 2px; }
.post-notes .notes .note .avatar_frame:after { content: ''; background: transparent url(http://static.tumblr.com/avixoyv/qhwnfop0y/icon-action.png) 0 0 no-repeat; width: 16px; height: 16px; position: absolute; bottom: -6px; right: -8px; z-index: 10; }
.post-notes .notes .note .avatar_frame .avatar { border-radius: 2px; height: 25px; width: 25px; position: relative; vertical-align: middle; }
.post-notes .notes .note .avatar_frame .avatar:after { background-position: 0 0; }
.post-notes .notes .note.like .avatar_frame:after { background-position: -80px -0; }
.post-notes .notes .note.original_post .avatar_frame:after, .post-notes .notes .note.tag .avatar_frame:after { display: none; }

.post-related { padding: 40px 0; margin-bottom: 40px; }
.post-related h2 { font-size: 114.286%; margin: 10px 0 20px; }
.post-related .post + .post { margin-top: 40px; }
.post-related .post .post-header { margin-bottom: 0; padding-bottom: 0; background: none; }
.post-related .post .post-title h1 { font-size: 114.286%; }
.post-related .post .post-title h1 a { border-bottom: 1px dotted #aaa; text-decoration: none; }
.post-related .post .post-title h1 a:hover, .post-related .post .post-title h1 a:active { border-bottom-color: #ad0022; border-bottom-style: solid; color: #ad0022; }
.post-related .post.has-thumbnail { min-height: 90px; position: relative; }
.post-related .post.has-thumbnail .post-header { margin-left: 140px; }
.post-related .post.has-thumbnail .post-thumbnail-wrapper { position: absolute; background: #eee; }
.post-related .post.has-thumbnail .post-thumbnail-wrapper a { display: block; width: 120px; height: 90px; border: 0; background-repeat: no-repeat; background-position: 50% 50%; background-size: contain; }
.post-related .post.has-thumbnail.video .post-thumbnail-wrapper a:after { content: ''; display: block; background: url(http://static.tumblr.com/avixoyv/PGynfqtz9/icon-video-addon.png) no-repeat 0 0; width: 50px; height: 50px; position: absolute; top: 50%; left: 50%; margin-top: -25px; margin-left: -25px; }
@media all and (max-width: 480px) { .post-related .post { margin-bottom: 40px; }
  .post-related .post.has-thumbnail .post-thumbnail-wrapper { position: static; }
  .post-related .post.has-thumbnail .post-thumbnail-wrapper a { width: 100%; background-size: contain; }
  .post-related .post.has-thumbnail .post-header { margin-left: 0; } }

.post-body { font-size: medium !important; }
.post-body * { border: none !important; padding: 0 !important; margin: 0 !important; background: none !important; font-weight: normal !important; box-shadow: none !important; font-style: normal !important; font-size: 100% !important; text-decoration: none !important; }
.post-body font { color: #333 !important; }
.post-body b, .post-body b *, .post-body em, .post-body em *, .post-body strong, .post-body strong * { font-weight: bold !important; }
.post-body h1, .post-body h2, .post-body h3 { margin: 50px 0 20px !important; font-weight: normal !important; }
.post-body h4, .post-body h5, .post-body h6 { font-weight: bold !important; }
.post-body h1 { font-size: 100% !important; }
.post-body h2 { font-size: 150% !important; }
.post-body h3 { font-size: 112.5% !important; }
.post-body h4 { font-size: 100% !important; }
.post-body hr { margin: 40px 0 !important; border-top: 1px solid #E4E4EC !important; }
.post-body p, .post-body ul, .post-body ol, .post-body blockquote, .post-body figure, .post-body table { margin: 20px 0 !important; }
.post-body a { border-bottom: 1px dotted #aaa !important; color: #ad0022 !important; }
.post-body a:hover, .post-body a:active { border-bottom-color: #ad0022 !important; border-bottom-style: solid !important; color: #ad0022 !important; }
.post-body img { display: block !important; margin: 0 auto !important; max-width: 555px !important; height: auto !important; }
@media all and (max-width: 480px) { .post-body img { width: 100% !important; } }
.post-body figure figcaption { margin-top: 5px !important; text-align: center !important; font-size: 87.5% !important; }
.post-body figure figcaption > *:first-child { margin-top: 0 !important; }
.post-body figure figcaption > *:last-child { margin-bottom: 0 !important; }
.post-body figure iframe, .post-body figure .tumblr_video_container { margin-top: 0 !important; margin-bottom: 0 !important; }
.post-body iframe, .post-body .tumblr_video_container { display: block !important; margin: 20px auto !important; width: 100% !important; min-height: 350px !important; }
@media all and (max-width: 480px) { .post-body iframe, .post-body .tumblr_video_container { height: auto !important; width: 260px !important; max-height: 300px !important; } }
.post-body ul, .post-body ol { padding-left: 40px !important; }
.post-body dl > dt { font-weight: bold !important; margin-top: 5px !important; }
.post-body dl > dt:first-child { margin-top: 0 !important; }
.post-body blockquote { margin-left: 20px !important; padding: 10px 20px !important; border-left: 5px solid #ccc !important; color: #bdbdbd !important; }
.post-body blockquote > *:first-child { margin-top: 0 !important; }
.post-body blockquote > *:last-child { margin-bottom: 0 !important; }
.post-body table { width: 100% !important; max-width: 100% !important; border: 1px solid #E4E4EC !important; }
.post-body table > caption { text-align: left; }
.post-body table > thead > tr > th, .post-body table > thead > tr > td, .post-body table > tbody > tr > th, .post-body table > tbody > tr > td { padding: 5px 10px !important; vertical-align: top !important; border: 1px solid #E4E4EC !important; text-align: left !important; }
.post-body table > thead > tr > th { text-align: center !important; vertical-align: bottom !important; border-bottom-width: 2px !important; }
.post-body table th { background-color: #eee !important; }
.post-body .company-info > tbody > tr > th { width: 30% !important; text-align: right !important; }
@media all and (max-width: 480px) { .post-body .company-info > tbody > tr, .post-body .company-info > tbody > tr > th, .post-body .company-info > tbody > tr > td { display: block !important; width: auto !important; text-align: left !important; border-top: 0 !important; border-left: 0 !important; border-right: 0 !important; }
  .post-body .company-info > tbody > tr:last-child > td { border-bottom: 0 !important; } }
.post-body .inducement-list { margin: 40px 0 !important; list-style: none; padding: 0 !important; text-align: center; }
.post-body .inducement-list > li { margin: 20px 0 !important; }
.post-body .inducement-list > li.entry a { display: inline-block; width: 360px !important; color: #fff !important; padding: 20px 25px !important; background: #333 url(http://i.yimg.jp/images/marketing/portal/images/icon_linkmark.png) 320px 28px no-repeat !important; border: 0 !important; }
.post-body .inducement-list > li.entry a:hover { text-decoration: underline !important; }
@media all and (max-width: 480px) { .post-body .inducement-list > li.entry a { width: 100% !important; background-position: 96% 28px !important; } }
.post-body .author { *zoom: 1; margin-top: 40px !important; padding: 20px 0 !important; border-top: 1px solid #eee !important; }
.post-body .author:before, .post-body .author:after { content: " "; display: table; }
.post-body .author:after { clear: both; }
.post-body .author img { float: left !important; width: 140px !important; padding: 3px !important; border: 1px solid #eee !important; }
.post-body .author dl { margin-left: 160px !important; color: #999 !important; font-size: 87.5% !important; }
.post-body .author dl dt { font-weight: bold !important; margin-bottom: 10px !important; }
.post-body .link { display: block !important; margin-bottom: 20px !important; border: 0 !important; }
.post-body .link > article { border: 0 !important; *zoom: 1; }
.post-body .link > article:before, .post-body .link > article:after { content: " "; display: table; }
.post-body .link > article:after { clear: both; }
.post-body .link > article > .thumbnail-wrapper { display: table-cell !important; border: 1px solid #E4E4EC !important; border-right: 0 !important; border-top-left-radius: 4px !important; border-bottom-left-radius: 4px !important; background: #eee !important; overflow: hidden !important; vertical-align: middle !important; }
.post-body .link > article > .thumbnail-wrapper > img { border: 0 !important; width: 120px !important; height: 120px !important; }
.post-body .link > article > .thumbnail-wrapper + .text-wrapper { display: table-cell !important; border-left: 0 !important; border-top-left-radius: 0 !important; border-bottom-left-radius: 0 !important; }
.post-body .link > article > .text-wrapper { width: 100% !important; height: 100% !important; padding: 10px !important; border: 1px solid #E4E4EC !important; border-radius: 4px; background: #eee; font-weight: normal; font-size: 87.5%; font-size: 0.875rem; vertical-align: middle; }
.post-body .link > article > .text-wrapper h1 { display: inline; margin: 0 !important; border-bottom: 1px dotted #aaa !important; }
.post-body .link > article > .text-wrapper p { margin: 5px 0 0 !important; font-size: 75% !important; color: #AEB1BF !important; text-transform: uppercase; }
.post-body .link > article > .text-wrapper h1:after { display: inline; vertical-align: middle; speak: none; font-style: normal; font-weight: normal; content: '\00A0 \203A'; }
.post-body .link:hover > article > .text-wrapper > h1, .post-body .link:active > article > .text-wrapper > h1 { border-bottom-color: #ad0022 !important; border-bottom-style: solid !important; }
.post-body .link_og_blockquote { margin-bottom: 40px !important; }

.permalink-page { *zoom: 1; }
.permalink-page:before, .permalink-page:after { content: " "; display: table; }
.permalink-page:after { clear: both; }
.permalink-page .yjms-blog-information { margin-top: -40px; }
.permalink-page .yjms-blog-sub-section { float: right; width: 255px; }
.permalink-page .post-related { float: left; width: 100%; margin-right: -315px; padding-right: 315px; border-top: 1px solid #eee; }
@media all and (max-width: 970px) { .permalink-page .yjms-blog-sub-section, .permalink-page .post-related { float: none; width: auto; margin-right: 0; padding-right: 0; } }

.index-page { *zoom: 1; }
.index-page:before, .index-page:after { content: " "; display: table; }
.index-page:after { clear: both; }
.index-page .yjms-blog-sub-section { float: right; width: 255px; }
.index-page .yjms-blog-post-list { float: left; width: 100%; margin-right: -315px; padding-right: 315px; }
.index-page .yjms-blog-search h2 { margin-top: 0; }
@media all and (max-width: 970px) { .index-page .yjms-blog-sub-section, .index-page .yjms-blog-post-list { float: none; width: auto; margin-right: 0; padding-right: 0; } }

.yjs-loading { text-align: center !important; }

.yjms-junbtron { padding: 80px 0; text-align: center; }
.yjms-junbtron h1 { font-size: 128.571%; margin-bottom: 20px; }

.yjms-footer-content .floatmodule { position: fixed; right: 0; bottom: 40px; background: #fff; width: 280px; height: 90px; border-radius: 45px 0 0 45px; box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2); display: flex; justify-content: flex-start; align-items: center; transition: all ease .5s; }
.yjms-footer-content .floatmodule__cls { pointer-events: none; position: absolute; width: 60px; height: 60px; margin: 0 10px 0 15px; border-radius: 50%; border: 4px solid #e5e5e5; background: #fff; opacity: .0; transition: opacity ease .3s; }
.yjms-footer-content .floatmodule__cls::before { position: absolute; top: 0; bottom: 0; margin: auto; content: ""; vertical-align: middle; left: 14px; width: 13px; height: 13px; border-top: 4px solid #888; border-right: 4px solid #888; -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.yjms-footer-content .floatmodule__icon { width: 60px; height: 60px; margin: 0 10px 0 15px; flex-shrink: 0; border-radius: 50%; background-image: url(https://s.yimg.jp/images/promotionalads/site/images/icon_gift.png); background-size: 60%; background-position: center; background-repeat: no-repeat; border: 4px solid #e5e5e5; }
.yjms-footer-content .floatmodule__cntnt { display: flex; flex-direction: column; align-items: center; margin-top: -3px; margin-left: 8px;}
.yjms-footer-content .floatmodule__txt { color: #545454; font-size: 11px; font-style: normal; font-weight: bold; text-align: center; margin:0; }
.yjms-footer-content .floatmodule__txt em { margin: 0 0 5px 17px; font-size: 14px; font-style: normal; font-weight: bold; position: relative; color: #c9002c; }
.yjms-footer-content .floatmodule__txt span { font-size: 13px; color: c9002c;}
.yjms-footer-content .floatmodule__txt em::before { content: ""; display: block; position: absolute; width: 16px; height: 16px; left: -17px; background: url(https://s.yimg.jp/images/marketing/portal/images/paypay_logo.png); background-size: 16px;}
.yjms-footer-content .floatmodule__btn { display: block; width: 160px; height: 21px; border-radius: 13px; text-align: center; line-height: 21px; font-size: 10px; font-weight: bold; color: #fff !important; background: #c9002c; margin: 3px 0;}
.yjms-footer-content .floatmodule__caption { width: 180px; }
.yjms-footer-content .floatmodule.modulehidden { transform: translateX(196px); transition: transform ease .2s; }
.yjms-footer-content .floatmodule.modulehidden:hover { transform: translateX(185px); }
.yjms-footer-content .floatmodule.modulehidden:hover .floatmodule__cls { opacity: .0; }
.yjms-footer-content .floatmodule:hover .floatmodule__cls { opacity: .9;}
@media all and (max-width: 480px) { .floatmodule { display: none; } }
